Use the following instructions:

  1. Install the repository in one of the following ways:

    1. Install the playdeb package.

    2. Or configure the repository manually:

      Go to System-Administration-Software Sources, Third-Party Software tab, Add:

      deb http://archive.getdeb.net/ubuntu zesty-getdeb games

      Add the repository GPG key, open a terminal window and type:

      wget -q -O- http://archive.getdeb.net/getdeb-archive.key | sudo apt-key add -
  2. Click the "Install this now" button below the screenshot of the desired game.

  3. If you are using Kubuntu please check bug 476853.

  4. If the game cannot be found, run this command and try again:

    sudo apt-get update
  5. If you want to uninstall the PlayDeb repository run this command:

    sudo apt-get remove playdeb
  6. If you get a blank page when installing you need to configure apturl in your browser.

    In Firefox you need to change the setting also in Preferences->Applications
    Link the apt protocol to /usr/bin/apturl there.

hide this from showing in the future

Monthly Top 25   Daily Top 25
  Name Clicks
1 Xonotic 1757
2 Warzone2100 1626
3 Speed Dreams 207
4 Mega Mario 186
5 SuperTuxKart 166
6 Terasology 160
7 Urban Terror 157
8 Enemy Territory 144
9 OpenTTD 140
10 Lutris 138
11 higan 136
12 Extreme Tux Racer 135
13 Warsow 134
14 FlightGear 133
15 GZdoom 127
16 VisualBoyAdvance-M 116
17 Red Eclipse 115
18 ScummVM 112
19 SuperTux 105
20 NAEV 102
21 Open Sonic 94
22 VDrift 89
23 cdogs-sdl 88
24 Need For Speed II SE 86
25 OpenRA 86
 
  Name Clicks

Version: 0.5.8-1~getdeb2~yakkety

This is an ALSA and OpenGL video capture tool. It is a command line application. It provides glc-capture and glc-play.

Available for Ubuntu: 16.10, 17.04

Updated: 2016-10-30 19:50:04 | Changes

Version: 0.8.1-1~getdeb2

This program "translates" keypresses on joystick/gamepads/joypads into keypresses on a keyboard. It's great to use as a substitute for a remote control and perfect to use when you play games that don't have gamepad support.

Available for Ubuntu: 12.04, 12.10, 13.04, 13.10, 14.04, 14.10, 15.04, 15.10, 16.04, 16.10, 17.04

Updated: 2010-03-10 12:02:01 | Changes